/*    MAIN MENU    */
.navigation li
{
    margin: 0;
    padding: 0
}
ul.menu li
{
    margin: 0;
}
.navigation .content > ul > li {
    float: left;
    position: relative;
}
.navigation .content > ul > li > a {
    font-size: 15px;
    text-transform: uppercase;
    padding: 0 37px;
    display: block;
}
.navigation .content > ul > li > a span {
    height: 56px;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    overflow: hidden;
}
.navigation .content > ul > li:hover > a,.navigation .content > ul > li.active-trail > a,
.navigation .content > ul > li:hover > .nolink,.navigation .content > ul > li.active-trail > .nolink {
    color: #ffc815;
}

.navigation .content > ul > li > a span:after {content: "";position: absolute;bottom: 0;left: -100%;height: 3px;width: 100%;background: #ffc815;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease;}

.navigation .content > ul > li:hover > a span:after {
    left: 0;
}

.navigation .expanded>ul {
    display: none;
    position: absolute;
    top: 56px;
    left: 0;
    background: #fff;
    color: #000;
    z-index: 5;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
}

.navigation .expanded>ul li {
    border-bottom: 1px solid #eeeeee;
    width: 240px;
    position: relative;
}

.navigation .expanded>ul > li:last-of-type {
    border-bottom: none;
}

.navigation .expanded>ul > li > a {
    display: block;
    padding: 10px 0 10px 20px;
    line-height: 19px;
    position: relative;
}

.navigation .content > ul > .expanded > ul > li.expanded > .nolink:before,
.navigation .content > ul > .expanded > ul > li.expanded > a:before {content: "";position: absolute;top: 50%;left: 0;width: 0;height: 0;border-top: 7px solid transparent;border-right: 7px solid white;border-bottom: 7px solid transparent;margin-top: -7px;z-index: 6;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease;}

.navigation .content > ul > .expanded > ul > li.expanded:hover > .nolink:before,
.navigation .content > ul > .expanded > ul > li.expanded:hover > a:before {
    left: -7px;
}

.navigation .content > ul > .expanded > ul > li.active > a,.navigation .content > ul > .expanded > ul > li:hover > a,
.navigation .content > ul > .expanded > ul > li.active > .nolink,.navigation .content > ul > .expanded > ul > li:hover > .nolink {
    color: #3598dc;
}

.navigation .content > ul > .expanded > ul ul {left: -260px;top: 0;background: #eeeeee;box-shadow: none;}

.navigation .content > ul > .expanded > ul ul > li {
    width: 260px;
    border-bottom: 1px solid #fff;
}

/*      NEWS          */
#block-views-news-block h2
{
    font-size: 48px;
    text-transform: uppercase;
    font-weight: normal;
    margin: 45px 0;
}
.page-news .wrap-content a
{
    color: #303030;
}
.node-type-news p
{
    line-height: 20px;
}
/*     GALLERY   */
.wrap-content .nm-item .news-date,
.wrap-content .nm-item a
{
    color: #fff;
}
.wrap-content .nm-item.orange .news-date
{
    color: #303030;
}
.wrap-content .nm-item.orange a
{
    color: #303030;
}
.page-gallery #cboxWrapper,
.page-gallery #cboxContent
{
    background: transparent;
    overflow: visible;
}
.page-gallery #colorbox
{
    overflow: visible;
}
.page-gallery #cboxLoadedContent
{
    border: 1px solid #ffc815;
}
.page-gallery #cboxPrevious,
.page-gallery #cboxNext
{
    width: 49px;
    height: 49px;
    top: 50%;
    margin-top: -35px;
    z-index: 5;
}
.page-gallery #cboxPrevious
{
    left: -48px;
    background: #ffc815 url(../images/icons/prev.png) 50% no-repeat;
}
.page-gallery #cboxNext
{
    right: -48px;
    left: auto;
    background: #ffc815 url(../images/icons/next.png) 50% no-repeat;
}
.page-gallery #cboxClose
{
    bottom: 100%;
    top: auto;
    right: 0;
    width: 49px;
    height: 49px;
    cursor: pointer;
    display: inline-block;
    vertical-align: bottom;
    background: #ffc815 url(../images/icons/close.png) 50% no-repeat;
}
.page-gallery #cboxClose:hover
{
    background: #303030 url(../images/icons/close-a.png) 50% no-repeat;
}
.page-gallery #cboxCurrent
{
    display: none !important;
}
.page-gallery #cboxTitle
{
    top: 100%;
    padding-top: 10px;
    font-size: 24px;
    color: #fff;
}


/*        FILE ICON        */
.view-registries .file-icon,
.view-documents .file-icon,
#block-views-news-block-1 .file-icon
{
    display: none;
}
.view-registries .file > a,
.view-documents .file > a,
#block-views-news-block-1 .file > a
{
    text-indent: 999px;
    overflow: hidden;
    display: inline-block;
    background: url(../images/icons/pdf.png) no-repeat;
    width: 31px;
    height: 38px;
}
.view-documents .file > a,
#block-views-news-block-1 .file > a

{
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -19px;
}
.view-documents .view-content > div:last-child .pdf-row,
#block-views-news-block-1 .pdf-row:last-child
{
    border-bottom: none;
}


/*         MANAGEMENT          */
.view-management .views-field-field-long-text
{
    text-align: left;
}

/*        WEBFORM        */
.form-required
{
    color: #3498db;
}
.form-style1 input
{
    line-height: 26px;
    height: 28px;
    padding: 0 10px;
    box-sizing: border-box;
}
.form-style1 input[type=text],
.form-style1 textarea,
.form-style1 input[type=email] {
    width: 100%;
    margin-top: 5px;
    border: 1px solid #e2e2e2;
    font-family: 'Open Sans', sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
}
.form-style1 input[type="checkbox"],
.form-style1 input[type="radio"]
{
    display: none;
}
.form-style1 input[type="checkbox"]+label:before,
.form-style1 input[type="radio"]+label:before
{
    content: "";
    float: left;
    height: 16px;
    width: 16px;
    margin: 0 5px 0 0;
    cursor: pointer;
}
.form-style1 input[type="checkbox"]+label:before
{
    background: url(../images/icons/checkbox.png) 50% no-repeat;
}
.form-style1 input[type="radio"]+label:before
{
    background: url(../images/icons/radio.png) no-repeat;
}
.form-style1 input[type="checkbox"]:checked+label:before
{
    background: url(../images/icons/checkbox-a.png) 50% no-repeat;
}
.form-style1 input[type="radio"]:checked+label:before
{
    background: url(../images/icons/radio-a.png) no-repeat;
}
.form-style1 .form-type-radio
{
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}
.form-checkboxes .form-item, .form-radios .form-item
{
    margin-top: 1em;
    margin-bottom: 1em;
}
#edit-submitted-status-entity .form-item
{
    width: 48%;
    margin-right: 0;
}
.form-style1 .form-actions
{
    position: relative;
    display: inline-block;
    background: #ffc815;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}
.form-style1 .form-submit
{
    line-height: 55px;
    height: 55px;
    border: none;
    font-family: 'Open Sans', sans-serif;
    background: none;
    color: #303030;
    font-size: 14px;
    padding: 0 25px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    z-index: 2;
}
.form-style1 .form-actions:after
{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #303030;
    z-index: 1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.form-style1 .form-actions:hover:after
{
    width: 100%;
}
.form-style1 .form-submit:hover
{
    color: #fff;
}
.form-style1 textarea
{
    height: 125px;
}
.form-style1 label
{
    margin-bottom: 5px;
}
.search-area form .form-text
{
    line-height: 40px;
    padding: 0 15px;
    margin: 0;
    width: 100%;
    border: 0;
    border-left: 1px solid #000;
    font-size: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.search-area form .form-submit
{
    position: absolute;
    bottom: 0;
    right: -75px;
    height: 58px;
    float: right;
    width: 75px;
    background: #ffc815 url(../images/icons/search.png) 50% no-repeat;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: block;
    border: none;
}
.search-area form .form-submit:hover
{
    background: rgba(255, 200, 21, 0.2) url(../images/icons/search-a.png) 50% no-repeat;
}
.search-result:last-child
{
    border: none;
}
.page-search .search-form .form-item
{
    display: inline-block;
    width: 95%;
    margin-top: 0;
}
.page-search .search-form .form-item .form-text
{
    width: 100%;
}
.page-search .search-form .form-submit
{
    float: right;
}
.mob-side .form-item-search-block-form .form-text {
    border: none;
    margin: 5px 0 0;
    width: 200px;
}
.mob-side form .form-submit
{
    right: 0;
    height: 50px;
    width: 70px;
}

/*        breadcrumb       */

.breadcrumb
{
    padding: 0;
}
.breadcrumb .delimiter
{
    display: none;
}



/*       PAGER         */
.page-search .pager
{
    padding-top: 20px;
}
.pagination .item-list ul,
.item-list ul.pader
{
    margin: 0;
}
.pagination .item-list li,
.item-list .pager li
{
    min-width: 24px;
    display: inline-block;
    margin: 0;
    padding: 0 2px;
    line-height: 28px;
    border-radius: 50%;
}
.item-list .pager li.active
{
    background: #ffc815;
    pointer-events: none;
}
.pagination .item-list li a,
.item-list .pager li a
{
    padding: 0;
    width: 100%;
    height: 100%;
}
.item-list .pager li a
{
    color: #303030;
    text-decoration: none;
}
.pagination .p-prev a, .pagination .p-next a,
.pager li.p-prev a, .pager li.p-next a{
    text-decoration: underline;
}

/*       MOBILE MENU        */
.mob-navigation .content > ul > li > a,
.mob-navigation .nolink {
    position: relative;
    display: block;
    border-bottom: 1px solid #ffc815;
    text-decoration: none;
    font-family: "YanoneKaffeesatz";
    font-size: 15px;
    text-transform: uppercase;
}

.mob-navigation .content > ul > li > a span,
.mob-navigation .content > ul > li > .nolink span {
    height: 50px;
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
}
.mob-navigation .content > ul > li > .nolink span
{
    padding: 0;
}
.mob-navigation .content > ul > li > .nolink .mn-b
{
    padding: 0 15px;
}
.mob-navigation .nolink
{
    display: table-cell;
    width: 270px;
    height: 50px;
    padding: 0 15px;
    line-height: 50px;
}
.mob-navigation .expanded { padding: 0; }
.mob-navigation .expanded > ul .nolink
{
    color: #303030;
    border-bottom: 1px solid #fff;
}
.mob-navigation .expanded > ul {
    background: #c8c8c8;
    display: none;
}

.mob-navigation .expanded > ul > li {
    border-bottom: 1px solid #fff;
}

.mob-navigation .expanded > ul > li:last-of-type {
    border-bottom: none;
}

.mob-navigation .expanded > ul > li > a {
    font-size: 14px;
    text-decoration: none;
    color: #303030;
    height: 50px;
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
    width: 260px;
}

.mob-navigation .expanded > ul > li.active > a {color: #898989;}

.mob-navigation .expanded > ul ul {
    display: none;
}
.mob-navigation .expanded > a > .mn-b,
.mob-navigation .expanded > .nolink > .mn-b
{
    display: block !important;
}
.mob-navigation li.expanded, .mob-navigation li.collapsed, .mob-navigation li.leaf {
    padding: 0;
}


/*         LOGIN             */
#user-login
{
    max-width: 305px;
    margin: 55px auto;
}
#user-login input
{
    box-sizing: border-box;
}
#user-login .description { display: none; }
#user-login label
{
    display: block;
    margin-bottom: 5px;
    font-weight: normal;
}
#user-login .form-actions
{
    position: relative;
    display: inline-block;
    width: 100%;
    background: #ffc815;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}
#user-login .form-submit
{
    line-height: 55px;
    height: 55px;
    width: 100%;
    border: none;
    font-family: 'Open Sans', sans-serif;
    background: none;
    color: #303030;
    font-size: 14px;
    padding: 0 25px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    z-index: 2;
}
#user-login .form-actions:after
{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #303030;
    z-index: 1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#user-login .form-actions:hover:after
{
    width: 100%;
}
#user-login .form-submit:hover
{
    color: #fff;
}
#user-login .form-text
{
    max-width: 305px;
    line-height: 26px;
    height: 28px;
    padding: 0 10px;
    border: 1px solid #e2e2e2;
    font-family: 'Open Sans', sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
}
/*           CALENDAR            */
.view-cal .calendar-calendar
{
    width: 680px;
    float: left;
    margin-right: 20px;
}
.page-event-created .content > .view-cal:after,
.calendar-event-table:after
{
    content: "";
    display: table;
    overflow: hidden;
    clear: both;
}
.views-field-field-data1 .news-date
{
    width: auto;
    margin-bottom: 10px;
}
.views-field-title-1 .event-title
{
    font-weight: bold;
    margin-bottom: 20px;
}
.view .date-nav-wrapper .date-heading
{
    width: 680px;
    text-align: right;
}
.view .date-nav-wrapper .date-heading h3
{
    padding-right: 30px;
    padding-top: 3px;
    color: #3498db;
}
.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next
{
    right: auto;
    width: 12px;
    height: 37px;
    overflow: hidden;
    padding: 0;
    
}
.view .date-nav-wrapper .date-prev
{
    left: 0;
    background: url(../images/calendar-prev.png) no-repeat;
}
.view .date-nav-wrapper .date-next
{
    left: 668px;
    background: url(../images/calendar-next.png) no-repeat;
}
.view .date-nav-wrapper .date-prev a,
.view .date-nav-wrapper .date-next a
{
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    color: rgba(0, 0, 0, 0);
}
.calendar-calendar th.days
{
    color: #3498db; 
}
.calendar-calendar .month-view table
{
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}


/*          ERROR LABEL          */
.form-style1 .form-item { position: relative; }
.form-style1 label.error
{
    position: absolute;
    top: -27px;
    left: 0px;
    padding: 10px 25px;
    background: #fff;
    box-shadow: 0px 1px 3px 0px rgba(33, 32, 29, 0.75);
    border-radius: 5px;
    color: #9f0700;
    font-weight: normal;
}
.form-style1 label.error:after
{
    content: "";
    position: absolute;
    bottom: -13px;
    left: 2px;
    background: url(../images/icons/error.png) no-repeat;
    width: 22px;
    height: 14px;
}
.form-item input.error, .form-item textarea.error, .form-item select.error
{
    border: 1px solid #9f0700;;
}


.calendar-event-table .single-day
{
    display: none;
}
.calendar-event-table td
{
    border: none;
}
.calendar-event-table .calendar-calendar,
.view .calendar-event-table .date-nav-wrapper .date-heading
{
    width: 100%;
}
.calendar-event-table .calendar-calendar .month-view table
{
    box-shadow: none;
}
.calendar-event-left {
    float: left;
    width: 630px;
}
.calendar-event-table
{
    padding: 10px 25px 15px;
    margin-right: 20px;
    border: 1px solid #eeeeee;
    border-radius: 5px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
.view .calendar-event-table .date-nav-wrapper .date-nav
{
    margin: 0;
    padding: 0;
}
.view .calendar-event-table .date-nav-wrapper .date-next
{
    left: auto;
    right: 0;
}
.calendar-event-table .calendar-calendar .month-view .full tr td.date-box
{
    position: relative;
    height: 65px;
    padding: 0;
    vertical-align: bottom;
    border-bottom: 1px solid #e5e5e4;
}
.calendar-event-table .calendar-calendar .month-view .full tr td.date-box:after
{
    content: "";
    display: block;
    width: 100%;
    height: 10px;
    border-right: 1px solid #e5e5e4;
}
.calendar-event-table .calendar-calendar .month-view .full td .inner div.day
{
    float: none;
    width: 100%;
    padding: 0;
}
.calendar-event-table .calendar-calendar .month-view .full td.date-box.empty
{
    background: none;
    color: transparent;
}
.calendar-footer-num { padding-top: 45px; }
.calendar-footer-num div
{
    display: table-cell;
    width: 90px;
    text-align: center;
    color: #d0d0d0;
}
.calendar-event-table .calendar-calendar th.days
{
    padding-bottom: 0;
    padding-top: 11px;
    background: none;
    border: none;
    border-top: 1px solid #cacaca;
    border-bottom: 1px solid #cacaca;
}
.calendar-event-table .calendar-calendar th.days:after
{
    content: "";
    display: block;
    width: 100%;
    height: 10px;
    border-right: 1px solid #cacaca;
}
.calendar-event-table .calendar-calendar th.days:last-child:after,
.calendar-event-table .calendar-calendar .month-view .full tr td.date-box:last-child:after
{
    border-right: none;
}
.calendar-event-table .calendar-calendar .month-view .full tr td.date-box:hover
{
    background: #8ABEF1;
}
.calendar-event-table .calendar-calendar .month-view .full td:hover .inner a,
.calendar-event-table .calendar-calendar .month-view .full tr td.date-box:hover div
{
    color: #fff;
}
.calendar-event-table .calendar-calendar .month-view .full td .inner a
{
    position: relative;
    display: inline-block;
    width: 100%;
    color: #3498db;
}
.calendar-event-table .calendar-calendar .month-view .full td .inner { text-align: center; }
.calendar-event-table .calendar-calendar .month-view .full td .inner a.day-true:after
{
    content: "";
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
    height: 11px;
    background: #3498db;
}
/*.calendar-event-table .calendar-calendar .month-view .full td.data-active .inner a.day-true:after { display: none; }*/
.view-cal .attachment-after {
    padding-top: 60px;
}

#atfl-calendar-filtr-form .form-item
{
    display: inline-block;
}
#atfl-calendar-filtr-form > div
{
    padding-right: 20px;
    text-align: right;
}
#atfl-calendar-filtr-form .form-item-month { margin-right: 10px; }
#atfl-calendar-filtr-form select
{
    width: 60px;
    height: 25px;
    padding-left: 13px;
    font: 14px 'Open Sans', sans-serif;
    color: #303030;
    cursor: pointer;
    border: 1px solid #e2e2e2;
    background: url(../images/icons/select-arrow.png) no-repeat;
    /*for WebKit*/
    -webkit-appearance: none;
    /* for FF */
     -moz-appearance: none;
     text-indent: 0.01px; 
     text-overflow: '';
     /* for IE */
     -ms-appearance: none;
     appearance: none!important;
}
#atfl-calendar-filtr-form .form-item-year select
{
    width: 75px;
    background-position: 56px 50%;
}
#atfl-calendar-filtr-form .form-item-month select
{
    background-position: 40px 50%;
}
#atfl-calendar-filtr-form select::-ms-expand {
  display: none;
}
.calendar-calendar .month-view .full td.date-box.today { border: none; }


.SumoSelect
{
    width: auto;
}
.SumoSelect > .CaptionCont{
    padding-left: 13px;
    border: 1px solid #e2e2e2;
}
.SumoSelect > .CaptionCont > span
{
    text-align: left;
}
.SumoSelect > .CaptionCont > label > i{
    background: url(../images/icons/select-arrow.png) no-repeat center center;
}
.SumoSelect > .optWrapper
{
    border: 1px solid #e2e2e2;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    box-shadow: none;
}
.SumoSelect.open > .optWrapper { top: 25px; }
.SumoSelect > .optWrapper > .options
{
    max-height: 100%;
    padding-top: 5px;
}
.SumoSelect:focus > .CaptionCont, .SumoSelect:hover > .CaptionCont, .SumoSelect.open > .CaptionCont {
    box-shadow: none;
    border-color: #e2e2e2;
}
.SumoSelect > .optWrapper > .options li.opt
{
    padding: 0;
    border: none;
}
.SumoSelect > .optWrapper > .options li.opt:hover
{
    background: none;
}
.SumoSelect > .optWrapper > .options li label
{
    padding: 8px 12px;
    text-align: left;
    font-weight: normal;
}
.SumoSelect > .optWrapper > .options li.opt:hover label
{
    color: #3498db;
}

.fileUpload > div
{
    display: inline-block;
    vertical-align: middle;
}
.fileBtn
{
    width: 48px;
    height: 48px;
    margin-right: 15px;
    overflow: hidden;
    cursor: pointer;
    background: url(../images/pdf-up.png) no-repeat;
}
#webform-client-form-214 .form-managed-file .form-submit,
#webform-client-form-179 .form-managed-file .form-submit,
#webform-client-form-11 .form-managed-file .form-submit
{
    display: none;
}
/*#webform-client-form-11 .form-managed-file
{
    width: 30px;
    height: 30px;
    overflow: hidden;
    background: url(../images/pdf-up.png) no-repeat;
}

#webform-client-form-11 .form-managed-file .form-file
{
    opacity: 0;
}*/



@media screen and (max-width: 1360px)
{
    .navigation .content > ul > li > a,
    .navigation .content > ul.menu > li > .nolink
    {
        padding: 0 19px;
    }
}
@media screen and (max-width: 1024px)
{
    .table-style1 .header-lab
    {
        width: auto;
    }
    .navigation .content > ul > li > a,
    .navigation .content > ul.menu > li > .nolink
    {
        padding: 0 7px;
    }
    .view-cal .calendar-calendar,
    .view .date-nav-wrapper .date-heading,
    .calendar-event-table {
        width: 500px;
    }
    .calendar-event-left { width: auto; }
    .view .date-nav-wrapper .date-next { left: 488px;; }
}
@media screen and (max-width: 760px)
{
    .full .inner
    {
        width: auto;
    }
    .view-cal .calendar-calendar,
    .calendar-event-table
    {
        float: none;
        width: 100%;
        margin-bottom: 10px;
        box-sizing: border-box;
    }
    .view .date-nav-wrapper .date-heading
    {
        width: 100%;
    }
    .view .date-nav-wrapper .date-heading h3
    {
        padding-right: 0;
        text-align: center;
    }
    .view .date-nav-wrapper .date-next
    {
        right: 0;
        left: auto;
    }
    .calendar-event-left { float: none; }
    .view-cal .attachment-after { padding-top: 5px; }
    .view-documents .file > a, #block-views-news-block-1 .file > a
    {
        position: static;
        display: block;
        margin: 15px 0;
    }
}
@media screen and (max-width: 500px)
{
    .calendar-event-table .calendar-calendar .month-view .full tr td.date-box
    {
        height: 40px;
    }
    .calendar-event-left .calendar-event-table .calendar-calendar .month-view .full td .inner a
    {
        padding-top: 18px;
    }
    .calendar-footer-num {
        padding-top: 18px;
    }
    .calendar-event-table .calendar-calendar .month-view .full td .inner a.day-true:after
    {
        top: 13px;
        height: 5px;
    }
    #atfl-calendar-filtr-form > div {
        padding-right: 0;
        text-align: center;
    }
    #atfl-calendar-filtr-form .form-item
    {
        width: 48%;
    }
    #atfl-calendar-filtr-form .form-item-month
    {
        margin-right: 2%;
    }
    #atfl-calendar-filtr-form .form-item select
    {
        width: 100%;
        background-position: 95% 50%;
    }
    .SumoSelect {
        width: 100%;
    }
}